html {background: transparent url('../images/bg.png') repeat-x left top; background-attachment: scroll;}
#imCell_13 { display: block; position: relative; overflow: hidden; width: 113px; min-height: 349px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_13 { position: relative; width: 107px; min-height: 101px; padding: 3px 3px 245px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background: transparent url('../images/riga-vert.png') repeat-y center top;}
#imCell_17 { display: block; position: relative; overflow: hidden; width: 952px; min-height: 315px; padding-top: 0px; padding-bottom: 20px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_17 { position: relative; width: 938px; min-height: 263px; padding: 0px 7px 52px 7px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 0px; bottom: 20px; left: 0px; right: 0px; background: transparent url('../images/ombra.png') no-repeat center top;}
#imObjectGallery_17 > div { margin: 0 auto; }
#imContent #imObjectGallery_17 a:link, #imContent #imObjectGallery_17 a:hover, #imContent #imObjectGallery_17 a:visited, #imContent #imObjectGallery_17 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_7 { display: block; position: relative; overflow: hidden; width: 589px; min-height: 7px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_7 { position: relative; width: 583px; min-height: 1px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background: transparent url('../') repeat-y center top;}
html {background-color: #DFECF0;}

#imContent{margin-top:-20px;}#imCell_16 { display: block; position: relative; overflow: hidden; width: 946px; min-height: 8px; padding-top: 3px; padding-bottom: 25px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_16 { position: relative; width: 940px; min-height: 2px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 3px; bottom: 25px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_16 > a { display: block; }
#imCell_20 { display: block; position: relative; overflow: hidden; width: 346px; min-height: 349px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 8px;}
#imCellStyle_20 { position: relative; width: 327px; min-height: 328px; padding: 10px 3px 11px 16px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 8px; background-color: transparent; opacity: 0.8; filter: alpha(opacity = 80);}
#imCellStyleGraphicsC_20 { position: absolute; top: 80px; bottom: 80px; left: 74px; right: 74px; background: transparent url('../images/st-simplo.png') repeat center center;}
#imCellStyleGraphicsB_20 { position: absolute; bottom: 0; left: 74px; right: 74px; height: 80px; background: transparent url('../images/st-simplo_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_20 { position: absolute; bottom: 0; left: 0; width: 74px; height: 80px; background: transparent url('../images/st-simplo_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_20 { position: absolute; bottom: 0; right: 0; width: 74px; height: 80px; background: transparent url('../images/st-simplo_br.png') repeat right bottom;}
#imCellStyleGraphicsL_20 { position: absolute; top: 80px; bottom: 80px; left: 0; width: 74px; background: transparent url('../images/st-simplo_l.png') repeat-y left center;}
#imCellStyleGraphicsR_20 { position: absolute; top: 80px; bottom: 80px; right: 0; width: 74px; background: transparent url('../images/st-simplo_r.png') repeat-y right center;}
#imCellStyleGraphicsT_20 { position: absolute; top: 0; left: 74px; right: 74px; height: 80px; background: transparent url('../images/st-simplo_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_20 { position: absolute; top: 0; left: 0; width: 74px; height: 80px; background: transparent url('../images/st-simplo_tl.png') repeat left top;}
#imCellStyleGraphicsTR_20 { position: absolute; top: 0; right: 0; width: 74px; height: 80px; background: transparent url('../images/st-simplo_tr.png') repeat right top;}
#imTextObject_20_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_20_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_20_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_20_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_20_tab0 p { margin: 0; padding: 0; }
#imTextObject_20_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_20_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_20_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_20_tab0 .imUl { text-decoration: underline; }
#imTextObject_20_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_20_tab0 .ff1 { font-family: "Symbol", sans-serif; }
#imTextObject_20_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_20_tab0 .ff3 { font-family: "Calibri", sans-serif; }
#imTextObject_20_tab0 .ff4 { font-family: "Verdana", sans-serif; }
#imTextObject_20_tab0 .ff5 { font-family: "Symbol", sans-serif; }
#imTextObject_20_tab0 .ff6 { font-family: "Wingdings", sans-serif; }
#imTextObject_20_tab0 .ff7 { font-family: "Arial", sans-serif; }
#imTextObject_20_tab0 .cf1 { color: #000000; }
#imTextObject_20_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_20_tab0 .cf3 { color: #000000; }
#imTextObject_20_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_20_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_20_tab0 .cb1 { background-color: #000000; }
#imTextObject_20_tab0 .cb2 { background-color: transparent; }
#imTextObject_20_tab0 .cb3 { background-color: #000000; }
#imCell_21 { display: block; position: relative; overflow: hidden; width: 946px; min-height: 157px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_21 { position: relative; width: 940px; min-height: 151px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_21_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_21_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_21_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_21_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_21_tab0 p { margin: 0; padding: 0; }
#imTextObject_21_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_21_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_21_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_21_tab0 .imUl { text-decoration: underline; }
#imTextObject_21_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_21_tab0 .ff1 { font-family: "Verdana", sans-serif; }
#imTextObject_21_tab0 .cf1 { color: #000000; }
#imTextObject_21_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_21_tab0 .cf3 { color: #404040; }
#imTextObject_21_tab0 .cf4 { color: #000000; }
#imTextObject_21_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_21_tab0 .fs34 { vertical-align: baseline; font-size: 17pt; line-height: 29px;}
#imTextObject_21_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_21_tab0 .cb1 { background-color: #000000; }
#imTextObject_21_tab0 .cb2 { background-color: transparent; }
#imTextObject_21_tab0 .cb3 { background-color: #404040; }
#imTextObject_21_tab0 .cb4 { background-color: #000000; }
#imCell_19 { display: block; position: relative; overflow: hidden; width: 465px; min-height: 349px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 8px;}
#imCellStyle_19 { position: relative; width: 446px; min-height: 308px; padding: 38px 3px 3px 16px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTopImage_19 { position: absolute; top: 8px; left: 8px; right: 13px; text-align: left; overflow: hidden; z-index: 3;}
#imCellStyleTitle_19 { position: absolute; padding: 2px 0px 2px 0px; top: 8px; left: 8px; right: 13px; text-align: right; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_19 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 8px; background-color: transparent; opacity: 0.8; filter: alpha(opacity = 80);}
#imCellStyleGraphicsC_19 { position: absolute; top: 80px; bottom: 80px; left: 74px; right: 74px; background: transparent url('../images/st-simplo.png') repeat center center;}
#imCellStyleGraphicsB_19 { position: absolute; bottom: 0; left: 74px; right: 74px; height: 80px; background: transparent url('../images/st-simplo_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_19 { position: absolute; bottom: 0; left: 0; width: 74px; height: 80px; background: transparent url('../images/st-simplo_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_19 { position: absolute; bottom: 0; right: 0; width: 74px; height: 80px; background: transparent url('../images/st-simplo_br.png') repeat right bottom;}
#imCellStyleGraphicsL_19 { position: absolute; top: 80px; bottom: 80px; left: 0; width: 74px; background: transparent url('../images/st-simplo_l.png') repeat-y left center;}
#imCellStyleGraphicsR_19 { position: absolute; top: 80px; bottom: 80px; right: 0; width: 74px; background: transparent url('../images/st-simplo_r.png') repeat-y right center;}
#imCellStyleGraphicsT_19 { position: absolute; top: 0; left: 74px; right: 74px; height: 80px; background: transparent url('../images/st-simplo_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_19 { position: absolute; top: 0; left: 0; width: 74px; height: 80px; background: transparent url('../images/st-simplo_tl.png') repeat left top;}
#imCellStyleGraphicsTR_19 { position: absolute; top: 0; right: 0; width: 74px; height: 80px; background: transparent url('../images/st-simplo_tr.png') repeat right top;}
#imTextObject_19_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_19_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_19_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_19_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_19_tab0 p { margin: 0; padding: 0; }
#imTextObject_19_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_19_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_19_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_19_tab0 .imUl { text-decoration: underline; }
#imTextObject_19_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_19_tab0 .ff1 { font-family: "Kristen ITC", sans-serif; }
#imTextObject_19_tab0 .ff2 { font-family: "Times New Roman", serif; }
#imTextObject_19_tab0 .ff3 { font-family: "Tahoma", sans-serif; }
#imTextObject_19_tab0 .ff4 { font-family: "Arial", sans-serif; }
#imTextObject_19_tab0 .ff5 { font-family: "Calibri", sans-serif; }
#imTextObject_19_tab0 .cf1 { color: #000000; }
#imTextObject_19_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_19_tab0 .cf3 { color: #0030BF; }
#imTextObject_19_tab0 .cf4 { color: #000000; }
#imTextObject_19_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_19_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_19_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_19_tab0 .cb1 { background-color: #000000; }
#imTextObject_19_tab0 .cb2 { background-color: transparent; }
#imTextObject_19_tab0 .cb3 { background-color: #0030BF; }
#imTextObject_19_tab0 .cb4 { background-color: #000000; }
